16 Replies Latest reply on Jul 3, 2017 2:54 PM by wobertc

    Unable to Upgrade Catalog from Lightroom 4.4 to 6.10

    Intothewild2013

      I have purchased standalone Lr 6 and updated to 6.10. When I try to upgrade my 4.4 Catalog I get the message "Lightroom encountered problems when trying to update the format of the catalog file and cannot use this catalog in this version of Lightroom". I have tried exporting the catalog from Lr 4.4 and importing to Lr 6.6 and this fails also. Is there a solution for this?